{
  "name": "product.json",
  "parameter": {
    "product": ""
  },
  "query": [
    [
    "pr_product_id",
    "=",
    "product"
    ]
  ],
  "field": [
    "pr_product_id",
    "pr_storable",
    "pr_supplier_id",
    "pr_purchase_price__unit",
    "pr_cost_price__unit",
    "pr_sales_price__unit",
    "pr_stock_balance__unit",
    "pr_unit",
    "pr_unit_2",
    "pr_record_id"
  ]
}
